GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

### - b -

- back() : geos::geom::CoordinateSequence
- BasicSegmentString() : geos::noding::BasicSegmentString
- begin() : geos::planargraph::DirectedEdgeStar
- biasedExponent() : geos::index::quadtree::DoubleBits
- boundablesAtLevel() : geos::index::strtree::AbstractSTRtree
- buffer() : geos::geom::Geometry , geos::precision::CommonBitsOp , geos::precision::EnhancedPrecisionOp , geos::geom::Geometry
- BufferBuilder() : geos::operation::buffer::BufferBuilder
- bufferDistanceError() : geos::operation::buffer::BufferParameters
- bufferLineSingleSided() : geos::operation::buffer::BufferBuilder
- BufferOp() : geos::operation::buffer::BufferOp
- bufferOp() : geos::operation::buffer::BufferOp
- BufferParameters() : geos::operation::buffer::BufferParameters
- build() : geos::index::strtree::AbstractSTRtree , geos::operation::overlay::LineBuilder , geos::operation::overlay::PointBuilder
- buildGeometry() : geos::geom::GeometryFactory
- buildMinimalRings() : geos::operation::overlay::MaximalEdgeRing